Page MenuHomePhabricator

Rolling builds broken!
Closed, ResolvedPublicBUG

Description

Details

Difficulty level
Unknown (require assessment)
Version
N/A
Why the issue appeared?
Will be filled on close

Event Timeline

runar added a subscriber: runar.Jul 18 2019, 6:27 PM

Hi! The rolling release is broken because pdns-recursor has stopped to provide packages for jessie and the current index points to a file that is currently not available. We are working on fixing this and it migth be that we need to start building it ourself instead.

runar added a comment.Jul 18 2019, 6:28 PM

This also affect manually built iso's that also fails because of pdns-recursor

hagbard closed this task as Resolved.Jul 23 2019, 7:30 PM
hagbard claimed this task.
hagbard added a subscriber: hagbard.

has been fixed by reverting to 4.1 since pdns stopped supporting debian jessie.

c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Aug 5 2019, 12:22 PM